/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Header Styles */

#main #content-wrap {
    padding-top: 30px !important;
}

#site-header.is-transparent {
    position: relative !important;
}

.home #site-header {
    position: absolute !important;
    background: none !important;
}

.home .header_wrapper {
	background: none !important;
}

/* Navigation Styles */

.header_wrapper .elementor-nav-menu--dropdown a {
    padding-right: 20px !important;
}

/* Homepage Styles */

.home #main #content-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.home-club-row .club-item h2 {
    color: #ffffff;
    margin-bottom: 5px;
    line-height: 1em;
}

.home-club-row .club-item h3 {
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 30px;
}

.home-club-row .club-item h4 {
    color: #ffffff;
    margin-bottom: 0px;
}

.home-club-row .club-item h5 {
    color: #ffffff;
    margin-bottom: 0px;	
}

/* Custom Table Styles */

.custom-table table tr:nth-child(odd) {
    background: #f7f7f7;
}
.custom-table table tr:nth-child(even) {
    background: #ffffff;
}
.custom-table table tr {
    font-size: 14px;
}
.custom-table table tr td {
    padding-left: 25px !important;
    padding: 7px;
    line-height: 1.4em;
}
.custom-table table tr th {
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 25px !important;
}
.custom-table table th, .custom-table table td {
    border: none !important;
}

/* Gravity Form Styles */

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="password"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="search"], 
.gform_wrapper textarea {
    margin-top: 0px !important;
    border: solid 1px #9e9e9e !important;
    width: 100% !important;
    padding: 11px !important;
    border-radius: 0px !important;
}

.gform_wrapper .gform_footer {
    padding-top: 0px !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 20px !important;
    letter-spacing: 0px;
    padding: 20px;
    min-width: 250px;
}

/* Testimonial CPT styles */
.testimonial-slider-item-wrapper{
  text-align: center;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
}
.testimonial-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.testimonial-slider-details .testimonial-slider-content p {
  line-height: 1.7;
}
.testimonial-slider-extra {
    font-size: 15px;
    margin-bottom: 10px;
}
.testimonial-slider-extra span {
    font-weight: bold;
    color: #ffcf3b;
}
span.ts-company, span.ts-date {
  font-style: italic;
}
.testimonial-slider-item-wrapper ol.flex-control-nav {
  display: none;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 17px;
  height: 17px;
  background: #e2e8ed;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #ff8200;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a {
    top: 30px;
    width: 24px;
    height: 24px;
    line-height: 20px;
    border: 1px solid #ffcf3b;
    border-radius: 0px;
    background: #ffcf3b;
    text-decoration: none;
    transition: all 0.3s;
    display: block;
    margin: 0px 5px;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:hover {
    background: #11b2ee;
    border: solid 1px #11b2ee;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next{
  right: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
  content: '\f104';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before{
  content: '\f105';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.testimonial-slider-item-wrapper.ts-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.testimonial-slider-item-wrapper.ts-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}

/* Facebook Feed Styles */


/* Footer Widget Styles */

#footer-widgets .footer-box .widget-title {
    border-left: none !important;
    padding-left: 0px !important;
}

/* Responsive Styles */

@media only screen and (max-width: 959px) {
	
.content-area, .content-left-sidebar .content-area {
    margin-bottom: 0px !important;
}
	
}